<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.xml.retriever/1">
<module_version install_time="1236023269548" last="true" origin="installer" specification_version="1.0.11">
<file crc="162418992" name="config/Modules/org-netbeans-modules-xml-retriever.xml"/>
<file crc="285856263" name="modules/org-netbeans-modules-xml-retriever.jar"/>
</module_version>
</module>
